## kdegraphics-mobipocket-5 24.12.3

=== debian/changelog ===
kdegraphics-mobipocket-5 (4:24.12.3-0zneon+24.04+noble+release+build12) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Wed, 05 Mar 2025 03:04:16 +0000

kdegraphics-mobipocket-5 (4:24.12.3-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 05 Mar 2025 03:03:11 +0000

kdegraphics-mobipocket-5 (4:24.12.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 05 Feb 2025 03:03:11 +0000

kdegraphics-mobipocket-5 (4:24.12.1-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 08 Jan 2025 03:03:10 +0000

kdegraphics-mobipocket-5 (4:24.12.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sat, 07 Dec 2024 03:03:16 +0000

kdegraphics-mobipocket-5 (4:24.08.3-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 07 Nov 2024 03:03:14 +0000

kdegraphics-mobipocket-5 (4:24.08.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 10 Oct 2024 03:04:20 +0000

kdegraphics-mobipocket-5 (4:24.08.1-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 11 Sep 2024 03:03:15 +0000

kdegraphics-mobipocket-5 (4:24.08.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 22 Aug 2024 03:03:24 +0000

kdegraphics-mobipocket-5 (4:24.05.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 03 Jul 2024 03:03:07 +0000

kdegraphics-mobipocket-5 (4:24.05.1-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 12 Jun 2024 03:03:15 +0000

kdegraphics-mobipocket-5 (4:24.05.0-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sat, 18 May 2024 03:03:07 +0000

kdegraphics-mobipocket-5 (4:24.02.2-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 11 Apr 2024 03:03:10 +0000

kdegraphics-mobipocket-5 (4:24.02.1-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 20 Mar 2024 03:03:20 +0000

kdegraphics-mobipocket-5 (4:24.02.0-1neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 24 Aug 2023 09:52:58 +0000
