## kdegraphics-mobipocket-5 25.04.3+p24.04+vstable+git20250718.0731

=== debian/changelog ===
kdegraphics-mobipocket-5 (4:25.04.3+p24.04+vstable+git20250718.0731-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 18 Jul 2025 07:31:42 +0000

kdegraphics-mobipocket-5 (4:25.04.3-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 02 Jul 2025 03:03:09 +0000

kdegraphics-mobipocket-5 (4:25.04.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 05 Jun 2025 03:03:26 +0000

kdegraphics-mobipocket-5 (4:25.04.1-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 07 May 2025 03:03:15 +0000

kdegraphics-mobipocket-5 (4:25.04.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sat, 12 Apr 2025 03:03:10 +0000
