=== debian/control ===
Source: kdegraphics-mobipocket-5
Section: kde
Priority: optional
Uploaders: Sune Vuorela <sune@debian.org>,
           Eshat Cakar <info@eshat.de>,
           Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper-compat (= 13),
               kf6-extra-cmake-modules,
               libkf5kio-dev,
               pkg-config,
               pkg-kde-tools,
               qtbase5-dev
Standards-Version: 4.6.2
Homepage: http://www.kde.org/
Vcs-Git: https://invent.kde.org/neon/neon-packaging/kdegraphics-mobipocket-5.git
Vcs-Browser: https://invent.kde.org/neon/neon-packaging/kdegraphics-mobipocket-5
Maintainer: Neon CI <neon@kde.org>

Package: libqmobipocket5-dev
Architecture: any
Depends: libkf5i18n-dev,
         libqmobipocket5-2 (= ${binary:Version}),
         qtbase5-dev,
         ${misc:Depends}
Section: libdevel
Description: development files for the QMobipocket library
 QMobipocket is a Qt library for reading Mobipocket documents.
 .
 This package contains the files necessary for development.
 .
 This package is part of the KDE graphics module.

Package: libqmobipocket5-2
Architecture: any
Breaks: libqmobipocket2 (<< 4:24.02.0-2)
Conflicts: libqmobipocket2 (<< 4:24.02.0-2)
Depends: ${misc:Depends}, ${shlibs:Depends}
Section: libs
Multi-Arch: same
Description: library for reading Mobipocket documents
 QMobipocket is a Qt library for reading Mobipocket documents.
 .
 This package is part of the KDE graphics module.

Package: kdegraphics-mobipocket-5
Architecture: all
Priority: optional
Section: oldlibs
Depends: libqmobipocket5-2, ${misc:Depends}
Description: Empty transitional package
 This package is a dummy package and can be removed.
